import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OpCommercialComponent } from './op-commercial.component';

describe('OpCommercialComponent', () => {
  let component: OpCommercialComponent;
  let fixture: ComponentFixture<OpCommercialComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OpCommercialComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OpCommercialComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
